
/*Adjust inner search box width depending on variant*/
#blq-mast #blq-search {
    width: 175px;
}


.blq-lang-ga-GB #blq-mast.blq-cbbc-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-default-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-default-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-journalism-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-cbeebies-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-journalism-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-worldservice-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-worldservice-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-journalism-worldwide #blq-search,
.blq-lang-gd-GB #blq-mast.blq-cbeebies-worldwide #blq-search {
    width: 138px;
}

.blq-lang-cy-GB #blq-mast.blq-default-worldwide #blq-search,
.blq-lang-en-GB #blq-mast.blq-cbeebies-domestic #blq-search,
.blq-lang-ga-GB #blq-mast.blq-cbeebies-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-cbeebies-worldwide #blq-search,
.blq-lang-cy-GB #blq-mast.blq-journalism-worldwide #blq-search {
    width: 102px; 
}

.blq-lang-gd-GB #blq-mast.blq-default-worldwide #blq-search,
.blq-lang-gd-GB #blq-mast.blq-cbeebies-domestic #blq-search {
    width: 75px;
}
